<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[luk_aaben_torv] == '1'){
$dato = date("d/m h:i:s");
mysql_query("UPDATE sand SET lukket = '1' WHERE g = 'g'");
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] har desværre lukket porten til torvet!', 'orange')") or die(mysql_error());
print "Torvet er nu lukket ned!";
}
?>
</html>
</head>
</body>